# This pkg-config file is generated by ecbuild_pkgconfig()
# with template ecbuild/cmake/pkg-config.pc.in

git_tag=

prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/magics
bindir=${prefix}/bin
fmoddir=${prefix}/include/magics

CC=C:/Program Files (x86)/Microsoft Visual Studio 14.0/VC/bin/amd64/cl.exe
CXX=C:/Program Files (x86)/Microsoft Visual Studio 14.0/VC/bin/amd64/cl.exe
FC=

libs=${libdir} ${libdir}/MagPlus.lib

libs_private= -L${libdir} -lpthread ${libdir} ${libdir}/eccodes.lib -lpng -lz -lopenjp2 -lexpat -lnetcdf -lproj -lpango-1 -lpangocairo-1 -lcairo -lglib-2 -lpthreads -lws2_32 -lzlib

cflags=-I${includedir} 

#====================================================================
Name: magics
Description: Multi-platform meteorological graphics library
URL: https://software.ecmwf.int/magics
Version: 4.2.3
Libs: ${libs}
Libs.private: ${libs_private}
Requires: 
Requires.private: 
Cflags: ${cflags}
#====================================================================
